.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.992188;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.390137;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.392388,0.000000,0.000000,0.396352,0,0);-ms-transform:matrix(0.392388,0.000000,0.000000,0.396352,0,0);-webkit-transform:matrix(0.392388,0.000000,0.000000,0.396352,0,0);}
.m0{transform:matrix(0.396352,0.000000,0.000000,0.396352,0,0);-ms-transform:matrix(0.396352,0.000000,0.000000,0.396352,0,0);-webkit-transform:matrix(0.396352,0.000000,0.000000,0.396352,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-1.258000px;}
.ls1{letter-spacing:-0.160000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.160000px;}
.ws3{word-spacing:1.258000px;}
.ws2{word-spacing:17.160000px;}
._0{margin-left:-4.144000px;}
._4{margin-left:-2.200000px;}
._5{margin-left:-1.156000px;}
._f{width:1.258000px;}
._3{width:12.120000px;}
._2{width:14.600000px;}
._3d{width:19.788000px;}
._1{width:31.848081px;}
._9{width:74.528000px;}
._7{width:116.144000px;}
._8{width:119.578000px;}
._2b{width:131.610000px;}
._1f{width:137.972000px;}
._33{width:141.916000px;}
._27{width:143.722000px;}
._2a{width:148.128000px;}
._30{width:158.236000px;}
._22{width:162.010000px;}
._26{width:167.994000px;}
._29{width:172.380000px;}
._2d{width:174.998000px;}
._13{width:176.154000px;}
._23{width:177.344000px;}
._32{width:180.336000px;}
._20{width:186.796000px;}
._1a{width:187.850000px;}
._b{width:190.672000px;}
._1e{width:192.576000px;}
._24{width:196.010000px;}
._17{width:197.302000px;}
._21{width:205.428000px;}
._3b{width:210.596000px;}
._35{width:213.058000px;}
._25{width:215.070000px;}
._11{width:216.784000px;}
._10{width:217.804000px;}
._19{width:221.850000px;}
._34{width:230.160000px;}
._18{width:232.798000px;}
._d{width:234.702000px;}
._16{width:240.754000px;}
._1c{width:242.250000px;}
._37{width:253.402000px;}
._15{width:254.558000px;}
._1d{width:260.056000px;}
._39{width:261.140000px;}
._2e{width:273.870000px;}
._14{width:284.784000px;}
._1b{width:286.688000px;}
._c{width:296.140000px;}
._6{width:306.442000px;}
._31{width:318.604000px;}
._2c{width:326.488000px;}
._38{width:345.270000px;}
._36{width:358.874000px;}
._28{width:365.904000px;}
._3c{width:373.694000px;}
._3a{width:382.568000px;}
._e{width:558.858000px;}
._2f{width:560.184000px;}
._12{width:575.926000px;}
._a{width:600.814000px;}
.fc5{color:rgb(0,0,0);}
.fc4{color:rgb(66,178,60);}
.fc0{color:rgb(35,31,32);}
.fc1{color:transparent;}
.fc2{color:rgb(255,255,255);}
.fc3{color:rgb(237,28,36);}
.fs6{font-size:24.636400px;}
.fs4{font-size:34.000000px;}
.fs2{font-size:40.000000px;}
.fs5{font-size:45.167200px;}
.fs0{font-size:56.000000px;}
.fs3{font-size:60.000000px;}
.fs1{font-size:72.000000px;}
.y8{bottom:-10.464157px;}
.y6{bottom:-6.055142px;}
.y3f{bottom:6.047057px;}
.y0{bottom:31.708126px;}
.y3d{bottom:43.618681px;}
.y3b{bottom:51.752576px;}
.y3c{bottom:56.634994px;}
.y3a{bottom:82.677702px;}
.y38{bottom:90.811597px;}
.y39{bottom:95.694015px;}
.y37{bottom:133.566517px;}
.y36{bottom:154.332962px;}
.y35{bottom:175.099406px;}
.y34{bottom:195.865851px;}
.y33{bottom:216.632295px;}
.y32{bottom:237.398740px;}
.y31{bottom:258.165184px;}
.y30{bottom:278.931629px;}
.y2f{bottom:299.698073px;}
.y2e{bottom:320.464517px;}
.y2d{bottom:341.230962px;}
.y2c{bottom:361.997406px;}
.y2b{bottom:382.763851px;}
.y2a{bottom:403.530295px;}
.y29{bottom:424.296740px;}
.y28{bottom:445.063184px;}
.y27{bottom:465.829629px;}
.y26{bottom:486.596073px;}
.y25{bottom:507.362517px;}
.y24{bottom:528.142438px;}
.y23{bottom:548.908882px;}
.y22{bottom:569.675327px;}
.y21{bottom:590.441771px;}
.y20{bottom:611.208216px;}
.y1f{bottom:631.974660px;}
.y1e{bottom:652.741104px;}
.y1d{bottom:673.507549px;}
.y1c{bottom:694.273993px;}
.y1{bottom:720.262132px;}
.yf{bottom:753.123324px;}
.ye{bottom:772.148200px;}
.yd{bottom:791.173075px;}
.yc{bottom:810.197951px;}
.y12{bottom:828.177410px;}
.yb{bottom:829.222827px;}
.y10{bottom:847.201334px;}
.y11{bottom:847.202285px;}
.ya{bottom:848.247702px;}
.y9{bottom:867.272578px;}
.y4{bottom:903.649408px;}
.y3{bottom:904.220155px;}
.y1a{bottom:907.880224px;}
.y5{bottom:910.275297px;}
.y7{bottom:914.113566px;}
.y19{bottom:933.246724px;}
.y18{bottom:958.613225px;}
.y17{bottom:983.979726px;}
.y16{bottom:1009.346227px;}
.y15{bottom:1034.712728px;}
.y14{bottom:1060.079229px;}
.y13{bottom:1085.445729px;}
.y2{bottom:1123.284939px;}
.y3e{bottom:1161.468657px;}
.y1b{bottom:1166.033993px;}
.h6{height:0.935390px;}
.h5{height:5.342819px;}
.he{height:17.935973px;}
.hd{height:17.996120px;}
.h9{height:24.769531px;}
.hb{height:24.786133px;}
.ha{height:26.579102px;}
.h7{height:29.160156px;}
.h4{height:31.269531px;}
.hf{height:31.391045px;}
.hc{height:32.882957px;}
.h2{height:40.906250px;}
.h8{height:43.828125px;}
.h3{height:52.593750px;}
.h10{height:78.011719px;}
.h1{height:1124.845771px;}
.h0{height:1241.373134px;}
.w2{width:53.047695px;}
.w3{width:57.101579px;}
.w1{width:856.119403px;}
.w0{width:956.000000px;}
.x5{left:-0.602454px;}
.xe{left:45.659701px;}
.x0{left:49.940299px;}
.x2{left:85.611940px;}
.x6{left:86.909120px;}
.x1{left:89.179104px;}
.xb{left:98.691542px;}
.x9{left:107.524475px;}
.xc{left:231.722985px;}
.xd{left:243.663473px;}
.xa{left:336.461901px;}
.x4{left:465.728955px;}
.x7{left:502.294291px;}
.x8{left:519.145733px;}
.x3{left:707.154627px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-1.057983pt;}
.ls1{letter-spacing:-0.134561pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.134561pt;}
.ws3{word-spacing:1.057983pt;}
.ws2{word-spacing:14.431632pt;}
._0{margin-left:-3.485121pt;}
._4{margin-left:-1.850209pt;}
._5{margin-left:-0.972201pt;}
._f{width:1.057983pt;}
._3{width:10.192971pt;}
._2{width:12.278661pt;}
._3d{width:16.641791pt;}
._1{width:26.784369pt;}
._9{width:62.678360pt;}
._7{width:97.677590pt;}
._8{width:100.565598pt;}
._2b{width:110.684561pt;}
._1f{width:116.035029pt;}
._33{width:119.351950pt;}
._27{width:120.870803pt;}
._2a{width:124.576268pt;}
._30{width:133.077138pt;}
._22{width:136.251088pt;}
._26{width:141.283657pt;}
._29{width:144.972301pt;}
._2d{width:147.174050pt;}
._13{width:148.146251pt;}
._23{width:149.147046pt;}
._32{width:151.663331pt;}
._20{width:157.096218pt;}
._1a{width:157.982636pt;}
._b{width:160.355950pt;}
._1e{width:161.957222pt;}
._24{width:164.845230pt;}
._17{width:165.931808pt;}
._21{width:172.765808pt;}
._3b{width:177.112117pt;}
._35{width:179.182669pt;}
._25{width:180.874770pt;}
._11{width:182.316251pt;}
._10{width:183.174075pt;}
._19{width:186.576778pt;}
._34{width:193.565523pt;}
._18{width:195.784092pt;}
._d{width:197.385364pt;}
._16{width:202.475121pt;}
._1c{width:203.733264pt;}
._37{width:213.112142pt;}
._15{width:214.084343pt;}
._1d{width:218.708184pt;}
._39{width:219.619833pt;}
._2e{width:230.325816pt;}
._14{width:239.504536pt;}
._1b{width:241.105808pt;}
._c{width:249.054979pt;}
._6{width:257.719004pt;}
._31{width:267.947297pt;}
._2c{width:274.577774pt;}
._38{width:290.373515pt;}
._36{width:301.814536pt;}
._28{width:307.726795pt;}
._3c{width:314.278218pt;}
._3a{width:321.741289pt;}
._e{width:470.001916pt;}
._2f{width:471.117088pt;}
._12{width:484.356176pt;}
._a{width:505.287088pt;}
.fs6{font-size:20.719315pt;}
.fs4{font-size:28.594142pt;}
.fs2{font-size:33.640167pt;}
.fs5{font-size:37.985804pt;}
.fs0{font-size:47.096234pt;}
.fs3{font-size:50.460251pt;}
.fs1{font-size:60.552301pt;}
.y8{bottom:-8.800400pt;}
.y6{bottom:-5.092400pt;}
.y3f{bottom:5.085600pt;}
.y0{bottom:26.666667pt;}
.y3d{bottom:36.683493pt;}
.y3b{bottom:43.524133pt;}
.y3c{bottom:47.630267pt;}
.y3a{bottom:69.532293pt;}
.y38{bottom:76.372933pt;}
.y39{bottom:80.479067pt;}
.y37{bottom:112.330000pt;}
.y36{bottom:129.794667pt;}
.y35{bottom:147.259333pt;}
.y34{bottom:164.724000pt;}
.y33{bottom:182.188667pt;}
.y32{bottom:199.653333pt;}
.y31{bottom:217.118000pt;}
.y30{bottom:234.582667pt;}
.y2f{bottom:252.047333pt;}
.y2e{bottom:269.512000pt;}
.y2d{bottom:286.976667pt;}
.y2c{bottom:304.441333pt;}
.y2b{bottom:321.906000pt;}
.y2a{bottom:339.370667pt;}
.y29{bottom:356.835333pt;}
.y28{bottom:374.300000pt;}
.y27{bottom:391.764667pt;}
.y26{bottom:409.229333pt;}
.y25{bottom:426.694000pt;}
.y24{bottom:444.170000pt;}
.y23{bottom:461.634667pt;}
.y22{bottom:479.099333pt;}
.y21{bottom:496.564000pt;}
.y20{bottom:514.028667pt;}
.y1f{bottom:531.493333pt;}
.y1e{bottom:548.958000pt;}
.y1d{bottom:566.422667pt;}
.y1c{bottom:583.887333pt;}
.y1{bottom:605.743467pt;}
.yf{bottom:633.379867pt;}
.ye{bottom:649.379867pt;}
.yd{bottom:665.379867pt;}
.yc{bottom:681.379867pt;}
.y12{bottom:696.500667pt;}
.yb{bottom:697.379867pt;}
.y10{bottom:712.499867pt;}
.y11{bottom:712.500667pt;}
.ya{bottom:713.379867pt;}
.y9{bottom:729.379867pt;}
.y4{bottom:759.972933pt;}
.y3{bottom:760.452933pt;}
.y1a{bottom:763.531067pt;}
.y5{bottom:765.545333pt;}
.y7{bottom:768.773333pt;}
.y19{bottom:784.864400pt;}
.y18{bottom:806.197733pt;}
.y17{bottom:827.531067pt;}
.y16{bottom:848.864400pt;}
.y15{bottom:870.197733pt;}
.y14{bottom:891.531067pt;}
.y13{bottom:912.864400pt;}
.y2{bottom:944.687333pt;}
.y3e{bottom:976.800000pt;}
.y1b{bottom:980.639467pt;}
.h6{height:0.786667pt;}
.h5{height:4.493333pt;}
.he{height:15.084228pt;}
.hd{height:15.134812pt;}
.h9{height:20.831279pt;}
.hb{height:20.845241pt;}
.ha{height:22.353136pt;}
.h7{height:24.523813pt;}
.h4{height:26.297807pt;}
.hf{height:26.400000pt;}
.hc{height:27.654704pt;}
.h2{height:34.402327pt;}
.h8{height:36.859637pt;}
.h3{height:44.231564pt;}
.h10{height:65.608182pt;}
.h1{height:946.000000pt;}
.h0{height:1044.000000pt;}
.w2{width:44.613333pt;}
.w3{width:48.022667pt;}
.w1{width:720.000000pt;}
.w0{width:804.000000pt;}
.x5{left:-0.506667pt;}
.xe{left:38.400000pt;}
.x0{left:42.000000pt;}
.x2{left:72.000000pt;}
.x6{left:73.090933pt;}
.x1{left:75.000000pt;}
.xb{left:83.000000pt;}
.x9{left:90.428533pt;}
.xc{left:194.880000pt;}
.xd{left:204.922000pt;}
.xa{left:282.965867pt;}
.x4{left:391.680000pt;}
.x7{left:422.431600pt;}
.x8{left:436.603733pt;}
.x3{left:594.720000pt;}
}
